/* -----------------------------------------
  Footer CSS
----------------------------------------- */
.footer-area-constik {
  background: url('./pics/bg-map-1.png') no-repeat center;
  background-size: cover;
}
.footer-area-constik .social-link a i{
  font-size: 24px;
}
.footer-area-constik .social-link a {
  display: inline-block;
  line-height: 0;
  text-align: center;
  background: #ffbc13;
  color: #1a1a1a;
  padding: 22px 12px;
  font-size: 22px;
  margin-right: 8px;
}

.footer-area-constik .social-link a:hover {
  background: #1a1a1a;
  color: #ffbc13;
}

.footer-area-constik a {
  color: #1a1a1a;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  text-decoration: none;
  outline: 0 !important;
}

.footer-area-constik a:hover {
  color: #ffbc13;
  text-decoration: none;
}

.footer-area-constik img {
  max-width: 100%;
  height: auto;
}

.footer-area-constik p {
  color: #2c2c2c;
  font-size: 16px;
  margin-bottom: 15px;
  line-height: 1.6;
}

.footer-area-constik p:last-child {
  margin-bottom: 0;
}

.pt-100-constik {
  padding-top: 100px;
}

.pb-70-constik {
  padding-bottom: 70px;
}

.footer-area-constik .footer-widget {
  margin-bottom: 30px;
}

.footer-area-constik .footer-widget .navbar-brand .footer-logo2 {
  display: none;
}

.footer-area-constik ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.footer-area-constik ul li {
  position: relative;
  margin-bottom: 15px;
}

.footer-area-constik .navbar-brand {
  margin-bottom: 15px;
  padding: 0;
}

.footer-area-constik h5 {
  text-transform: capitalize;
  margin-bottom: 25px;
  margin-top: 13px;
}

.footer-area-constik .footer-links li {
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.footer-area-constik .footer-links li i {
  font-size: 12px;
  color: #ffbc13;
}

.footer-area-constik .footer-links li .qico {
  font-size: 16px;
}

.footer-area-constik .footer-links li:hover {
  -webkit-transform: translateX(5px);
  transform: translateX(5px);
}

.footer-area-constik .footer-links li:hover a {
  color: #ffbc13;
}

.footer-area-constik .footer-links li:hover::before {
  color: #ffbc13;
}

.footer-area-constik .footer-news .content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: center;
}

.footer-area-constik .footer-news .content .img {
  display: inline-table;
  margin-right: 10px;
}

.footer-area-constik .footer-news .content .img img {
  max-width: 41px;
}

.footer-area-constik .contact-info .content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}

.footer-area-constik .contact-info .content .tag {
  display: inline-table;
  text-align: center;
  background: #ffbc13;
  color: #1a1a1a;
  padding: 5px 12px;
  font-size: 16px;
  font-weight: 600;
  margin-right: 10px;
  margin-top: 5px;
}

.footer-area-constik .contact-info .content span:last-child {
  display: block;
  word-break: break-word;
}

.footer-area-constik .contact-info .content span a {
  display: block;
}


@media only screen and (max-width: 767px) {
  /* footer section */
  .footer-area-constik .footer-news .content {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .footer-area-constik {
    border-top: 1px solid #e4e4e4;
  }
}

@media only screen and (max-width: 575px) {
  /* footer section */
  .footer-area-constik h5 {
    margin-top: 0;
  }
}

@media only screen and (max-width: 767px) and(min-width: 576px) {
  /* footer section */
  .footer-area-constik .footer-news .content {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}

@media only screen and (min-width: 992px) and(max-width: 1199px) {
  /* footer section */
  .footer-area-constik .footer-news .content {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}






#bobo-footBar {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background: #333;
  transition: all 0.6s ease 0s;
  -webkit-transition: all 0.6s ease 0s
}

#bobo-footBar ul {
  height: 45px;
  display: -webkit-flex;
  display: flex
}


.bobo-side-bar {
  bottom: 45%;
  position: fixed;
  right: 10px;
  z-index: 999
}

.bobo-side-bar a {
  display: block;
  cursor: pointer;
  width: 46px;
  height: 46px;
  line-height: 46px;
  background: var(--btn-bg);
  position: relative;
  text-align: center;
  box-sizing: border-box;
  border-radius: 5px
}

.bobo-side-bar a + a {
  margin-top: 10px
}

.bobo-side-bar a i {
  display: inline-block;
  font-size: 30px;
  color: #fff
}

.bobo-side-bar a:last-child i {
  font-size: 22px
}

.bobo-side-bar a:hover {
  background: var(--btn-bg-hover)
}